
html,
body,
div,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
img,
dl,
dt,
dd,
ol,
ul,
li,
strong,
sub,
sup,
i,
small,
address,
time,
fieldset,
form,
label,
legend,
hr,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
header,
footer,
nav,
section,
article,
aside,
figure,
figcaption,
canvas,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-style: normal;
    font-weight: normal;
    vertical-align: baseline;
    }

article,
aside,
figure,
figcaption,
footer,
header,
nav,
section {
    display: block;
}

a{
    text-decoration: none;
}

*,
*::before,
*::after {
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

ul,
ol,
li {
    list-style: none;
    }

input,
textarea,
button {
    margin: 0;
    padding: 0;
    font-size: 100%;
}

input[type="submit"],
input[type="button"],
button {
    cursor: pointer;
}

button{
    -webkit-appearance: none;
    appearance: none;
    border: none;
    background-color: transparent;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body{
    font-family: "Noto Sans JP", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    /* letter-spacing: 0.2rem; */
}

main{
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 0;
}

.u-inline_block{
    display: inline-block;
}

.u-pc_block{
    display: block;
}
@media (max-width: 820px) {
    .u-pc_block{
        display: none;
    }
}
.u-sp_block{
    display: none;
}
@media (max-width: 820px) {
    .u-sp_block{
        display: block;
    }
}

.u-color__orange{
    color: #FFA700;
}
.u-color__green{
    color: #06C755;
}

/* layout */

.l-container{
    max-width: 960px;
    width: 90%;
    margin: 0 auto;
}

/* common */
.c-title{
    text-align: center;
    font-size: 40px;
    color: #fff;
    font-weight: 700;
}


@media (max-width: 720px) {
    .c-title{
        font-size: 30px;
    }
}

.c-cta__btn{
    max-width: 449px;
    display: inline-block;
    position: relative;
}
.c-cta__btn::after{
    content: "";
    background-image: url(../images/cta_arrow.png);
    width: 80px;
    height: 8px;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    position: absolute;
    right: -10%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transition: 0.5s;
}

.c-cta__btn:hover::after {
    right: -15%; /* ホバー時に右にスライドさせる */
    transform: translateY(-50%);
}
.c-cta__btn.--white::after {
    position: relatiave;
}

.c-cta__btn.--white::after {
    position: absolute;
    filter: invert(1) grayscale(1);
    top: 45%;
}


@media (max-width: 820px) {
    .c-cta__btn{
        /* width: 90%; */
        margin-right: auto;
        display: block;
        margin-left: 0;
    }
    .c-cta__btn::after{
        right: -9%;
        width: 50px;
        height: 6px;
    }
    .p-recommend__cta{
        width: 90%;
        margin-top: 20px;
    }
    .c-cta__btn.--white{
        width: 90%;
    }
}


/* ボタンを光らせるアニメーション */
@-webkit-keyframes shiny-btn1 {
	0% {
		-webkit-transform: scale(0) rotate(45deg);
		opacity: 0;
	}
	80% {
		-webkit-transform: scale(0) rotate(45deg);
		opacity: 1;
	}

	81% {
		-webkit-transform: scale(4) rotate(45deg);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(50) rotate(45deg);
		opacity: 0;
	}
}

/* header */
header {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100000;
}
header h1{
    width: 266px;
    margin-left: 10.42vw;
    padding: 20px;
}

/* fv */
header a{
    font-weight: 500;
    align-items: center;
    justify-content: center;
    gap: 20px;
    flex-wrap: nowrap;
    line-height: 2rem;
}
header a:hover{
    transform: scale(1.1);
}


.p-header_btn_web{
    background: linear-gradient(to right,#e31b1b 0%, #e31b1b 0%, #f4b72b 100%);
    color: #fff;
    max-width: 550px;
    /* width: 30%; */
    font-size: 30px;
    display: flex;
    border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
    padding: 15px;
    padding: 15px 50px;
    padding-right: 85px;
    position: relative;
    z-index: 0;
    right: -16px;
    box-shadow: -2px 8px 4px rgba(0, 0, 0, 0.16);
    font-weight: 500;
}
.p-header_btn_web img{
    max-width: 60px;

}
.p-header_btn_tel{
    background: linear-gradient(to right,#329b48 0%, #9bcb35 100%);
    color: #fff;
    font-size: 30px;
    max-width: 383px;
    /* width: 19%; */
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    flex-wrap: nowrap;
    line-height: 2rem;
    border-bottom-left-radius: 20px;
    padding: 15px 40px;
    padding-right: 50px;
    box-shadow: -2px 8px 4px rgba(0, 0, 0, 0.16);
    font-weight: 500;
    z-index: 1;
}
@media screen and (max-width: 1700px) {
   .p-header_btn_tel,.p-header_btn_web{
        font-size: 1.76vw;
    }
}
@media screen and (max-width: 1000px) {
    header h1{
    width: 134px;
    padding: 0;
    margin-left: 10px;
    }
}
@media screen and (max-width: 768px) {
   .p-header_btn_tel,.p-header_btn_web{
        font-size: 13px;
        border-bottom-left-radius: 14px;
    }
}
.p-header_btn_tel img{
    max-width: 49px;
}
.p-header_btnwrap{
    display: flex;
    margin-left: auto;
    margin-right: 0;
}
@media screen and (max-width: 768px) {
    .p-header_btn_web img{
        max-width: 20px;
    }
    .p-header_btn_tel img{
        width: 20px;
    }
    .p-header_btn_web{
        padding: 5px 20px;
        line-height: normal;
        min-height: 50px;
    }
    .p-header_btn_tel{
        padding: 5px 2.44vw;
        line-height: normal;
        gap: 5px;
    }
    .p-header_btn_web{
        padding: 5px 2.44vw;
        padding-right: 20px;
        gap: 5px;
    }
}
@media screen and (max-width: 410px) {
    .p-header_btn_web{
        font-size: 3.41vw;
    }
    header h1{
    width: 122px;
    }
}


/* fv */
.p-fv{
    margin-top: 90px;
}
.p-fv_cta {
    position: relative;
    top: -40px;
}
@media screen and (max-width: 768px) {
    .p-fv{
    margin-top: 50px;
}
    .p-fv_cta {
        top: 0px;
        margin-bottom: 30px;
    }

}


/* campaign */
.p-campaign{
    background-image: url(../img/campaign_bg.webp);
    background-size: cover;
    padding-bottom: 70px;
}
.p-campaign .l-container{
    width: 100%;
}
.p-campaign.--2{
    background-image: url(../img/campaign_bg_2.webp);
    background-size: 100% 100%;
    padding-bottom: 120px;
}
.p-campaign.--3{
    padding-bottom: 70px;
}
@media screen and (max-width: 768px) {
.p-campaign{
    padding-bottom: 50px;
}
.p-campaign.--2{
    padding-top: 10px;
    padding-bottom: 50px;
}
.p-campaign.--3{
    margin-top: 20px;
    padding-bottom: 30px;
}

}
.campaign_pc{
    width: 100%;
    margin: 0 auto;
    display: inline-block;
}

/* access 251209追加 */

.access{
    background-color: #f58100;
}
.access-wrapper-title{
    display: flex;
    justify-content: center;
}
.access-wrapper-title img{
    width: 30%;
    padding-top: 100px;
}
.access-wrapper-title.__02 img{
    width: 50%;
    padding-top: 20px;
}
.access-inner{
    display: flex;
    align-items: center;
    padding-bottom: 100px;
}
.access-info{
    width: 60%;
    padding-left: 50px;
    color: white;
    font-size: 25px;
}
.access-info-line{
    border-bottom: 2px solid white;
    padding: 20px 0;
}
.access-info-end{
    padding-top: 20px;
}
@media screen and (max-width: 768px) {
    .access-wrapper-title img{
        width: 50%;
        padding-top: 50px;
    }
    .access-wrapper-title.__02 img{
        width: 100%;
        padding-top: 20px;
    }
    .access-inner{
        display: block;
        padding-bottom: 50px;
    }
    .access-info{
        width: 100%;
        padding-left: 0;
        font-size: 4.5vw;
    }
}


/* review */
.p-review{
    background-image: url(../img/review_bg_pc.webp);
    background-size: cover;
    padding: 10px 0;
}
.p-review .l-container{
    width: 100%;
}



.p-review_slider_item{
    background: #fff;
    border-radius: 20px 20px 20px 0;
    width: 85%;
    margin: 0 auto;
    padding: 15px;
    position: relative;
    margin-bottom: 15px;
}



.p-review_slider_item::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: -10px;
    border-style: solid;
    border-width: 10px 10px 0 0;
    border-color: transparent #ffffff transparent transparent;
}

.p-review_item_title{
    display: flex;
    gap: 10px;
    align-items: center;
    font-size: 16px;
    color: #f58100;
    line-height: 1.2rem;
}

@media screen and (min-width: 769px) {
    .p-review{
        padding-top: 30px;
        padding-bottom: 80px;
    }
    .p-review .l-container{
        width: auto;
        max-width: 1200px;
    }
    .p-review img{
        max-width: 960px;
        margin: 0 auto;
        display: block;
    }
    .p-review_slider{
        display: flex;
        align-items: center;
    }
    .p-review_slider_item{
        width: 30%;
        padding: 40px;
    }
    .p-review_item_title{
        justify-content: start;
        font-size: 20px;
        line-height: 1.8rem;
    }    
}
.p-review_item_title img{
    width: 40px;

}
.p-review_slider_item p{
    font-size: 14px;
    line-height: 1.1rem;
    margin-top: 10px;
}
@media screen and (min-width: 769px) {
    .p-review_slider_item p{
    font-size: 18px;
    line-height: 1.3rem;
    margin-top: 10px;
}
}
.c-cta_btn{
    display: flex;
    align-items: center;
    gap: 5px;
    margin: 0 auto;
    width: 90%;
}
.c-cta_btn a{
    transition: 0.5;
    filter: drop-shadow(0px 4px 10px rgba(0,0,0,0.3));
}
.c-cta_btn a:hover{
    opacity: 0.7;
}
    
.p-fv .c-cta_btn{
    width: 100%;
}
.p-fv .c-cta_btn.__add{
    width: 70%;
    margin-top: 15px;
}
.c-cta_tel{
    width: 36%;
}
.c-cta_web{
    width: 62%;
}
.c-cta{
    margin-top: 20px;
}
@media screen and (min-width: 769px) {
    .c-cta_btn{
        width: 100%;
    }
    .c-cta_btn.__add{
        width: 70%;
        margin-top: 15px;
    }    
    .c-cta_tel{
        width: auto;
    }
    .c-cta_web{
        width: auto;
    }
    .c-cta{
    margin-top: 40px;
}
}
@media screen and (max-width: 768px){
    .p-fv .c-cta_btn.__add{
        width: 100%;
        margin-top: 15px;
    }
    .c-cta_btn.__add{
        width: 90%;
        margin-top: 10px;
    }
}

.c-cta .p-cta_copy{
    width: 80%;
    display: block;
    max-width: 670px;

}
.c-cta .p-cta_copy{
    width: 90%;
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
}
.c-cta_note{
    font-size: 12px;
    color: #000;
    text-align: center;
    margin-top: 10px;
}

/* problem */

.p-problem{
    text-align: center;
    margin-top: 70px;
    margin-bottom: 120px;
}
.p-problem .l-container{
    width: 100%;
}
.p-problem_arrow{
    width: 40px;
    margin: 0px 0 20px;
}
.p-problem_problem{
}
.p-problem_solution{
    width: 90%;
    display: block;
    margin: 0 auto;
}

.p-feature{
    background-image: url(../img/feature_bg_pc.webp);
    background-size: cover;
    padding-bottom: 120px;
}
.p-feature .l-container{
    width: 100%;
}
.p-feature_list{
    margin-top: 20px;
    width: 49%;
}
.p-feature_list.--2{
    margin-top: 70px;
}
.p-feature_lists{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.p-feature_title{
    position: relative;
    top: -40px;
    margin-bottom: -40px;
    display: block;
}

@media screen and (max-width: 767px) {
    .p-problem{
    margin-bottom: 80px;
    margin-top: 30px;
}
    .p-feature{
        background-image: url(../img/feature_bg_sp.webp);
        padding-bottom: 60px;
    }
    .p-feature_list{
        width: 100%;
        margin-top: 10px;
    }

}

.p-recommend{
    background-image: url(../img/recommend_bg_pc.png);
    background-size: cover;
    padding-bottom: 120px;
    padding: 100px 0;
    position: relative;
    top: -20px;
}
.p-recommend .l-container{
    width: 100%;
}
.p-recommend_title{
    width:90%;
    max-width: 740px;
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    .p-recommend{
    background-image: url(../img/recommend_bg_sp.png);
    padding-bottom: 50px;
    background-size: 100% 100%;
    padding: 50px 0;
}

}
.p-flow{
    padding: 120px 0 60px;
    text-align: center;
}
.p-flow .l-container{
    max-width: 1100px;
}
.p-flow_list{
    width: 48%;
    text-align: center;
}
.p-flow_list img{
    margin: 0 auto;
    max-width: 230px;
}
.p-flow_list_title{
    font-size: 28px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 20px;
    font-size: 18px;
}
.p-flow_list{
    width: 30%;
    margin-bottom: 50px;
}
.p-flow_list p{
    text-align: left;
    font-size: 18px;
}
.p-flow_list p span{
    font-weight: bold;
}
.p-flow_content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

@media screen and (max-width: 768px) {
    .p-flow{
    padding: 50px 0 0px;
}
    .p-flow_list{
        width: 48%;
        margin-bottom: 20px;
    }
    .p-flow_list p{
    font-size: 12px;
    }
    .p-flow_list img{
        max-width: 130px;
    }
    .p-flow_title{
        text-align: center;
    }
    .p-flow_list_title{
            font-size: 18px;
    }
}


.p-kodawari{
    padding-bottom: 70px;
    background-color: #feecd9;
    padding: 50px 0;
}
.p-kodawari p{
    text-align: right;
    margin-top: 20px;
    
}
.p-symptom{
    background-image: url(../img/symptom_bg_sp.png);
    background-size: 100% 100%;
    padding: 50px 0;
    text-align: center;
}
@media screen and (min-width: 769px) {
    .p-kodawari{
    padding: 80px 0;
    }
    .p-symptom{
        background-image: url(../img/symptom_bg_pc.png);
        padding: 100px 0;
        background-size: cover;
    }
        .p-symptom_content{
            position: relative;
            left: 24px;
            max-width: 972px;

        }
}

.p-voice{
    background-image: url(../img/voice_bg_sp.webp);
    padding-top: 65px;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 70px;
    text-align: center;
    position: relative;
    z-index: 0;
}
.p-voice_title{
    margin-bottom: 20px;
    max-width: 230px;
    margin: 0 auto;
    margin-bottom: 30px;
}
@media screen and (min-width: 769px) {
    .p-voice_title{
        max-width: 462px;
        margin-top: -70px;
        width: 45%;
    }

}
.p-voice_slider{
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
}

.p-voice_list{
    background-color: #fff;
    padding: 20px;
    /* max-width: 395px; */
    min-height: 560px;
    width: 32%;
}

@media screen and (max-width: 768px) {
    .p-voice_list{
    width: 100%;
    }
    .slick-dots li.slick-active button:before {
        color: #f58100;
    }
}

.p-voice_list_title{
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    padding: 15px 0;

}
.p-voice_list p{
    font-size: 14px;
text-align: left;
}

p.p-voice_note{
    text-align: right;
    font-size: 12px;
    margin-top: 20px;
}
.p-voice_slider{
    
}

.p-about{
    background-color: #f58100;
    text-align: center;
    position: relative;
    z-index: 2;
}

.p-about .l-container{
    padding-bottom: 30px;
    position: relative;
    z-index: 1;
}
.p-about_deco{
    position: relative;
    width: 50%;
    top: -45px;
    max-width: 320px;
    z-index: 3;
}
.p-about_deco_wrap{
    position: relative;
    z-index: 3;
    display: inline-block;
}
.p-about_title{
    font-size: 30px;
    color: #fff;
    text-align: center;
    margin-top: -70px;
    font-weight: 600;
    letter-spacing: 0.1rem;
    position: relative;
    z-index: 5;
    margin-bottom: 30px;
}
.p-about__inner{
    background-color: #fff;
    padding: 30px;
    position: relative;
    z-index: 4;
}
@media screen and (min-width: 769px) {
    .p-voice{
        background-image: url(../img/voice_bg_pc.webp);
    }
    .p-voice_list_title{
        font-size: 18px;
    }
    .p-voice_list p{
        font-size: 14px;
    }
    .p-about{
        max-width: 1100px;
        margin: 0 auto;
        padding-bottom: 60px;
        position: relative;
    }
    .p-about .l-container{
        max-width: 1100px;
        
    }
    .p-about__inner{
    background-color: #fff;
    display: flex;
    }
    .p-about_deco{
        margin-bottom: -80px;
        z-index: 3;
        position: relative;
    }
    .p-about_title{
        z-index: 3;
        position: relative;
        margin-bottom: 30px;
        font-size: 40px;
        margin-top: -40px;
    }
    .p-about__inner{
        padding: 30px;
    }

}
/* ---- Gallery ---- */
.p-about_gallery {
  /* display: grid; */
  grid-template-rows: auto auto; /* 上:メイン, 下:サムネ */
  gap: 16px;
  width: 48%;
}

/* メイン */
.p-about_gallery-main {
  width: 100%;
  aspect-ratio: 16/9;           /* スクショに近い比率。必要なら変更 */
  margin: 0;
  overflow: hidden;
  background: #eee;
  margin-bottom: 20px;
}
.p-about_gallery-main img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* サムネ6枚（3×2） */
.p-about_gallery-thumbs {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}
.p-about_gallery-thumbs .thumb {
  aspect-ratio: 1/0.7;
  padding: 0;
  border: 0;
  background: none;
  overflow: hidden;
  cursor: pointer;
  position: relative;
  outline-offset: 2px;
}
.p-about_gallery-thumbs .thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  filter: brightness(0.96);
  transition: transform .2s ease, filter .2s ease, box-shadow .2s ease;
}

.p-about_gallery-thumbs .thumb:hover img,
.p-about_gallery-thumbs .thumb:focus-visible img {
  transform: scale(1.02);
  filter: brightness(1);
}
.p-about_gallery-thumbs .thumb.is-active img {
  box-shadow: 0 0 0 3px rgba(0,0,0,.25) inset;
}

/* レスポンシブ（SPは2列×3行） */
@media (max-width: 768px) {
  .p-about_gallery-thumbs {
    grid-template-columns: repeat(3, 1fr);
    gap: 12px;
  }
  .p-about_gallery {
    gap: 12px;
    width: 100%;
    margin: 0 auto;
  }
}

.p-about_gallery_note{
    font-size: 12px;
    text-align: right;
    margin-top: 10px;
}

.p-about_info {
max-width: 600px;      /* 横幅制限（必要に応じて調整） */
margin: 0 auto;        /* 中央寄せ */
font-size: 16px;
line-height: 1.6;
color: #333;
width: 48%;
}

.p-about_info__list {
display: grid;
grid-template-columns: 120px 1fr; /* 左: 固定幅, 右: 可変 */
row-gap: 12px;
}

.p-about_info__term {
font-weight: bold;
color: #555;
border-bottom: 1px solid #ccc;
padding: 8px 0;
text-align: left;
padding-left: 20px;
}

.p-about_info__desc {
    border-bottom: 1px solid #ccc;
    padding: 8px 0;
    text-align: left;
}

.p-about_info__desc a {
color: #0066cc;
text-decoration: none;
}

.p-about_info__desc a:hover {
text-decoration: underline;
}

/* --- スマホ用（768px以下） --- */
@media (max-width: 768px) {

.p-about_info {
    width: 100%;          /* 横幅100% */
    font-size: 16px;      /* フォントサイズ少し小さく */
}
.p-about_info__list {
    grid-template-columns: 1fr; /* 縦並びに切り替え */
    row-gap: 0px;          /* 行間少し狭く */
}

.p-about_info__term {
    border-bottom: none;
    padding-bottom: 0;
    padding-left: 4px;
    padding-top: 20px;
}

.p-about_info__desc {
    border-bottom: 1px solid #ccc;
    padding-top: 0;
}
}
.p-about_map{
    width: 100%;
    margin-top: 30px;
}





.p-qa{
    padding: 120px 0;
    background-color: #F2F2F2;
    margin-top: 0px;
}
.p-qa .l-container{
    width: 94%;
}
@media screen and (max-width: 820px) {
    .p-qa{
        padding: 70px 0;

    }
}


/* オリジナル */
.p-qa_title{
    text-align: center;
    font-size: 30px;
    font-weight: 600;
}

.p-qa_list{
    border-bottom: solid 1px #2a2a2a;
}

.p-qa_head{
    color: #000;
    font-size: 16px;
    padding: 20px;
    text-align: left;
    letter-spacing: 0.05em;
    font-weight: 600;
    display: flex;
    align-items: center;
}
.p-qa_list.active .p-qa_head{
    color: #3a3a3a;
    
}
@media (max-width: 768px) {
    .p-qa_content{
        margin-top: 30px;
    }
    .p-qa_head{
        font-size: 16px;
        padding: 15px 45px 15px 15px;
    }
}
.p-qa_head span{
    margin-right: 10px;
}

.p-qa_body{
    color: #333;
}

.p-qa_body_content{
    display: flex;
    gap: 5px;
    padding: 20px;
    padding-top: 0;
    letter-spacing: 0.01em;
}

@media (max-width: 768px) {
    .p-qa_body_content{
        padding: 15px 15px;
    }
}

.p-qa h3{
    font-size: 20px;
    text-align: center;
    border-top: 1px solid #3d2f29;
    border-bottom: 1px solid #3d2f29;
    padding: 5px 0;
    font-weight: 700;
    margin-top: 30px;
}

@media (min-width: 700px) {
    .p-qa h3{
        font-size: 30px;
        margin-top: 50px;
        margin-bottom: 20px;
    }
}

.p-qa_list .p-qa_head span{
    background-color: #f58100;
    width: 30px;
    height: 30px;
    font-size: 19px;
    font-family: Montserrat, serif;
    color: #fff;
    border-radius: 50vw;
    text-align: center;
    line-height: 22px;
    font-weight: 600;
    margin-right: 10px;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.p-qa_list.active .p-qa_head span{
    background-color: #f58100;
    width: 30px;
    height: 30px;
    font-size: 19px;
    color: #fff;
    border-radius: 50vw;
    text-align: center;
    line-height: 22px;
    font-weight: 600;
    margin-right: 10px;
    flex-shrink: 0;
    padding-top: 4px;
}

.p-qa_body_content span.--answer{
    background-color: #06C755;
    width: 22px;
    height: 22px;
    font-size: 13px;
    font-family: Montserrat, serif;
    color: #F2F2F2;
    border-radius: 50vw;
    text-align: center;
    line-height: 22px;
    font-weight: 600;
    margin-right: 10px;
    flex-shrink: 0;
}

@media screen and (max-width: 820px) {
    .p-qa_body_content span.--answer{
        flex-shrink: 0;
    }
}

.p-qa_body_content{
    display: flex;
    align-items: center;

}
.p-qa_body_content a{
    display: block;
    display: flex;
    align-items: center;
    color: #CC0000;
}
.p-qa_body_content a img{
    margin-right: 10px;
}


/*
アコーディオンの2つ目以降、上に余白を取る。
開閉動作に影響なし。
*/
/* .f-accordion__item:nth-child(n+2) {
    margin-top: 10px;
} */

/*
    アコーディオンの開閉ボタンの装飾。
    position: relative;が無いと、
    「+」「-」の位置がずれるので注意。
*/
.f-accordion__head {
    position: relative;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer;
    transition: all .5s ease;
    display: flex;
}

.f-accordion__icon{
    /* width: 10%; */
    margin-right: 2rem;
}
.f-accordion__head p{
    position: relative;
}

@media (max-width: 768px) {
    .f-accordion__head {
        align-items: flex-start;
    }
    .f-accordion__head p{
        padding: 0;
    }
    .f-accordion__icon{
        width: 34px;
        margin-right: 1rem;
    }
}


/*
    アコーディオンの開閉ボタン
*/

/*
    アコーディオンの開閉ボタン
*/
.f-accordion__head::before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 1px;
    background-color: #000;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity 0.4s;
}

.f-accordion__head::after {
    content: '';
    display: inline-block;
    width: 15px;
    height: 1px;
    background-color: #000;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    transition: transform 0.4s;
}
@media (min-width: 750px) {
    .f-accordion__head::before {
        width: 26px;
        height: 1px;
    }
    .f-accordion__head::after {
        width: 26px;
        height: 1px;
    }
}



.f-accordion__item.active .f-accordion__head::before {
    opacity: 0;
}
.f-accordion__item.active .f-accordion__head::after {
    transform: translateY(-50%) rotate(180deg);
}

@media (max-width: 768px) {
.f-accordion__head::before {
    width: 13px;
    height: 1px;
    right: 20px;
}

.f-accordion__head::after {
    width: 13px;
    height: 1px;
    right: 20px;
}
}

.f-accordion__body {
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: all .2s ease;
    position: relative;
}


.f-accordion__item.active .f-accordion__body {
    height: auto;
}


.p-qa{
    padding: 120px 0;
    background-color: #F2F2F2;
}
@media screen and (max-width: 820px) {
    .p-qa{
        padding: 70px 0;
        margin-top: 0px;
    }
}

.p-links{
    font-size: 13px;
    color: #3a3a3a;
    display: flex;
    gap: 100px;
    text-decoration: underline;
    justify-content: center;
    align-items: center;
    padding: 20px;

}
@media screen and (max-width: 820px) {
.p-links{
    gap: 40px;

}
}

.l-footer{
    background-color: #3d2f29;
    color: #fff;
    font-size: 13px;
    text-align: center;
    padding: 10px 0;
}
.p-comment{
    padding: 70px 0;
}
.p-comment_name span{
    font-size: 16px;
    color: #000;

}
.p-comment_name {
    font-size: 30px;
    color: #f58100;
    font-weight: 500;
    margin-left: 40px;

}
.p-comment_photo{
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 20px;
}
.p-comment_photo img{
    width: 125px;
}
.p-comment p span{
    color: #f58100;
    font-weight: 600;

}
.p-comment p{
    font-size: 14px;
    line-height: 1.8;
}

@media screen and (max-width: 820px) {
    .p-comment{
        padding: 30px 0;
    }
}

.is-disabled{
  pointer-events: none;   /* クリック無効 */
  cursor: not-allowed;    /* 任意：禁止カーソル */
  opacity: .6;            /* 任意：見た目も無効っぽく */
}